.navbar {
    font-family: 'Montserrat', sans-serif;
    box-shadow: 1px 1px 5px #000000;
}

.nav-item {
    font-size: 1.25rem;
    margin-left: 10px;
    font-weight: 500px
}

.navbar-brand {
    color: #FFFFFF;
}

.navbar-brand:hover {
    color: #00A8E8;
}

.nav-link {
    color: #FFFFFF;
}

.nav-link:hover {
    color: #00A8E8;
}

.navbar-nav .nav-link.active {
    color: #00A8E8;
}

.logo {
    display: inline-block;
    width: 50px;
    height: 50px;
}

.st0 {
    fill: #fff;
  }

  .st1 {
    stroke: #00A8E8;
    stroke-miterlimit: 10;
    stroke-width: 10px;
  }

  #Circle:hover {
    fill: #00A8E8;
    transition: fill .3s ease-outs;
  }

#Letter-Q:hover, #Letter-H:hover {
    fill: #ffcc00;
    transition: fill .3s ease-out;
}


/* Typography */
h1,h2,h3, h4, h5, h6 {
    font-family: 'Montserrat', sans-serif;
}


blockquote p {
    font-family: 'Montserrat', sans-serif;
    font-size: 1rem;
    font-weight: 300;
    line-height: 1.5;
}

/* Drop Cap Decorative */
.dropcap {
    font-family: 'Montserrat', sans-serif;
    font-weight: 700;
    font-size: 4rem;
    margin: 0.2rem 0.6rem 0 0 ;
    line-height: 1;
}


/* HeroSection */
#heroHomepage {
    background-image: url("../img/hero/hero.homepage.jpg");
    background-size: cover;
    min-height: 50vh;
    background-position: top;
    text-shadow: 2px 2px 2px rgba(0, 0, 0, .2);
}

#heroReviews {
    background-image: url("../img/hero/hero.reviews.jpg");
    background-size: cover;
    min-height: 50vh;
    background-position: top;
    text-shadow: 2px 2px 2px rgba(0, 0, 0, .2);
}


#heroDiscoElysium {
    background-image: url("../img/reviews/disco.elysium/hero.disco.elysium.jpg");
    background-size: cover;
    min-height: 50vh;
    background-position: top;
    text-shadow: 2px 2px 2px rgba(0, 0, 0, .2);
}

#heroEldenRing {
    background-image: url("../img/reviews/elden.ring/elden.ring.hero.jpg");
    background-size: cover;
    min-height: 50vh;
    background-position: top;
    text-shadow: 2px 2px 2px rgba(0, 0, 0, .2);
}

#heroUndertale {
    background-image: url("../img/reviews/undertale/undertale.hero.jpg");
    background-size: cover;
    min-height: 50vh;
    background-position: top;
    text-shadow: 2px 2px 2px rgba(0, 0, 0, .2);
}

#heroBaldursGate3 {
    background-image: url("../img/reviews/baldurs.gate.3/baldurs.gate.3.hero.jpg");
    background-size: cover;
    min-height: 50vh;
    background-position: top;
    text-shadow: 2px 2px 2px rgba(0, 0, 0, .2);
}

#heroGuides {
    background-image: url("../img/hero/hero.guides.jpg");
    background-size: cover;
    min-height: 50vh;
    background-position: top;
    text-shadow: 2px 2px 2px rgba(0, 0, 0, .2);
}

#heroBlog {
    background-image: url("../img/hero/hero.blog.jpg");
    background-size: cover;
    min-height: 50vh;
    background-position: top;
    text-shadow: 2px 2px 2px rgba(0, 0, 0, .2);
}

#heroAbout {
    background-image: url("../img/hero/hero.about.jpg");
    background-size: cover;
    min-height: 50vh;
    background-position: top;
    text-shadow: 2px 2px 2px rgba(0, 0, 0, .2);
}

/* Other Posts */
#PostEntryOne {
    background-image: linear-gradient(rgba(0, 168, 232, .7),rgba(0,0,0,.8)), url("../img/reviews/disco.elysium/disco.elysium.01.jpg");
    background-size: cover;
    min-height: 25vh;
    background-position: top;
    text-shadow: 2px 2px 2px rgba(0, 0, 0, .2);
    border-radius: .5rem;
}

#PostEntryTwo {
    background-image: linear-gradient(rgba(0, 168, 232, .7), rgba(0, 0, 0, .8)), url("../img/reviews/elden.ring/elden.ring.01.jpg");
    background-size: cover;
    min-height: 25vh;
    background-position: top;
    text-shadow: 2px 2px 2px rgba(0, 0, 0, .2);
    border-radius: .5rem;
}

#PostEntryThree {
    background-image: linear-gradient(rgba(0, 168, 232, .7), rgba(0, 0, 0, .8)), url("../img/reviews/undertale/undertale.01.jpg");
    background-size: cover;
    min-height: 25vh;
    background-position: top;
    text-shadow: 2px 2px 2px rgba(0, 0, 0, .2);
    border-radius: .5rem;
}

#PostEntryFour {
    background-image: linear-gradient(rgba(0, 168, 232, .7), rgba(0, 0, 0, .8)), url("../img/reviews/baldurs.gate.3/baldurs.gate.3.01.jpg");
    background-size: cover;
    min-height: 25vh;
    background-position: top;
    text-shadow: 2px 2px 2px rgba(0, 0, 0, .2);
    border-radius: .5rem;
}

.carousel-indicators [data-bs-target] {
    width: 12px;
    height: 12px;
    border-radius: 50%;
    margin-left: 4px;
    margin-right: 4px;
    background-color: #fff;
    opacity: 1;
}

.card-body {
    background-color: #212529;
}

.card-body {
    color:#fff;
}

.card-body h5 {
    text-transform: uppercase;
    font-weight: 700;
    color: #fff;
}

.carousel-indicators .active {
    background-color: #00A8E8;
}

/* Progress Bar */
.progress {
    height: 10px;
    box-shadow: 1px 1px 2px rgba(0, 0, 0, .3);
    border-radius: 0;
    background-color: #212529;
}

/* Profile Photo */
.profilePhoto {
    background: linear-gradient(rgba(0, 168, 232, .8), rgba(0, 0, 0, .1));
    border-radius:.5rem ;
}

/* Accordion */
.accordion-button {
    background: linear-gradient(rgba(0, 168, 232, .8), rgba(0, 0, 0, .1));
    font-family: 'Montserrat', sans-serif;
    color:#000000;
    font-weight: 500;
    font-size: 18;
}

.accotdion-button:not(.collapsed) {
    background: linear-gradient(rgba(0, 168, 232, .8), rgba(0, 0, 0, .8));
    font-family: 'Montserrat', sans-serif;
    color: #000000;
}

.accordion-body ul li {
    font-family: 'Montserrat', sans-serif;
    color: #000000;
}

/* Footer */
footer {
    font-family: 'Montserrat', sans-serif;
    text-transform: uppercase;
    background-color: #212529;
}

footer .nav-link {
    font-weight: 500;
    font-size: 0.9rem;
    color: #fff;
}

/*Hierarchy Breadcumb */

.breadcrumb {
    font-family: "Montserrat", sans-serif;
    font-weight: 600;    
}

.breadcrumb-item a {
    text-decoration: none;
    color: #212529;
}

.breadcrumb-item a:hover {
    text-decoration: none;
    color: #212529;
}

.breadcrumb-item.active {
    text-decoration: none;
    color: #00A8E8;
}

.breadcrumb-item+.breadcrumb-item::before {
    color: #999;
}
